.blog {
  &__list,
  &__featured-list {
    display: flex;
    align-items: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 3rem;

    @include tablet {
      justify-content: center;
    }
  }

  &__filter {
    display: flex;
    justify-content: center;
    margin: 3rem;
  }

  &__title {
    & > a {
      color: #000;

      &:hover {
        text-decoration: none;
      }
    }
  }

  &__breadcrumbs {
    display: flex;
    justify-content: center;
  }
}

.article {
  &__thumbnail {
    display: flex;
    justify-content: center;
    max-width: 100%;
  }

  &__thumbnail,
  &__content {
    margin-top: 3rem;
  }

  &__categories {
    margin: 1rem auto;
  }

  &__content > p {
    font-size: 18px;
  }
}
